.content_and_video_sec {
    margin: 90px 0 180px
}

.content_and_video_sec.reduce_bs {
    margin-bottom: 90px
}

.content_and_video_sec__inner {
    align-items: center
}

.content_and_video_sec__inner .content_wrapper {
    padding-right: 62px;
    width: 40%
}

.content_and_video_sec__inner .content_wrapper__inner .logo {
    margin-bottom: 24px
}

.content_and_video_sec__inner .content_wrapper__inner .sub_heading {
    color: var(--color_blue);
    margin-bottom: 10px
}

.content_and_video_sec__inner .content_wrapper__inner .content {
    max-width: 442px
}

.content_and_video_sec__inner .content_wrapper__inner .content p {
    font-family: var(--font_Barlow_Medium)
}

.content_and_video_sec__inner .media_wrapper {
    padding-left: 10px;
    width: 60%
}

.content_and_video_sec__inner .media_wrapper__inner .image {
    position: relative
}

.content_and_video_sec__inner .media_wrapper__inner .image:after {
    content: "";
    display: block;
    padding-top: 52.311%
}

.content_and_video_sec__inner .media_wrapper__inner .image:before {
    background-color: var(--color_blue_light);
    bottom: 0;
    content: "";
    height: 6px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 2
}

.content_and_video_sec__inner .media_wrapper__inner .image .media_image {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    position: absolute;
    top: 0;
    width: 100%
}

.content_and_video_sec__inner .media_wrapper__inner .video_wrapper .video_wrapper__inner {
    align-items: center;
    display: flex;
    height: auto;
    max-height: 516px;
    position: relative;
    width: 100%
}

.content_and_video_sec__inner .media_wrapper__inner .video_wrapper .video_wrapper__inner:before {
    background-color: var(--color_blue_light);
    bottom: 0;
    content: "";
    height: 6px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 2
}

.content_and_video_sec__inner .media_wrapper__inner .video_wrapper .video_wrapper__inner:after {
    content: "";
    display: block;
    padding-top: 52.311%
}

.content_and_video_sec__inner .media_wrapper__inner .video_wrapper .video_wrapper__inner .poster_img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    position: absolute;
    top: 0;
    width: 100%
}

.content_and_video_sec__inner .media_wrapper__inner .video_wrapper .video_wrapper__inner .video_play_btn {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%)
}

.content_and_video_sec__inner .media_wrapper__inner .video_wrapper .video_wrapper__inner .video_play_btn a svg {
    height: 142px;
    width: 142px
}

@media (max-width:1359px) {
    .content_and_video_sec__inner .media_wrapper__inner .video_wrapper .video_wrapper__inner .video_play_btn a svg {
        height: 100px;
        width: 100px
    }
}

@media (max-width:1199px) {
    .content_and_video_sec__inner .media_wrapper__inner .video_wrapper .video_wrapper__inner .video_play_btn a svg {
        height: 80px;
        width: 80px
    }
}

@media (max-width:767px) {
    .content_and_video_sec__inner .media_wrapper__inner .video_wrapper .video_wrapper__inner .video_play_btn a svg {
        height: 60px;
        width: 60px
    }
}

.content_and_video_sec__inner .media_wrapper__inner .video_wrapper .video_wrapper__inner .video_play_btn a svg g {
    transition: opacity .5s ease-in-out
}

.content_and_video_sec__inner .media_wrapper__inner .video_wrapper .video_wrapper__inner .video_play_btn a:hover svg g {
    opacity: 1
}

.content_and_video_sec__inner.meida_right .content_wrapper {
    order: 2;
    padding-left: 62px;
    padding-right: 0
}

.content_and_video_sec__inner.meida_right .media_wrapper {
    order: 1;
    padding-left: 0;
    padding-right: 10px
}

@media (max-width:1440px) {
    .content_and_video_sec {
        margin-bottom: 150px
    }

    .content_and_video_sec__inner .content_wrapper {
        padding-right: 10px
    }

    .content_and_video_sec__inner.meida_right .content_wrapper {
        padding-left: 10px
    }
}

@media (max-width:1199px) {
    .content_and_video_sec {
        margin-bottom: 120px
    }
}

@media (max-width:991px) {
    .content_and_video_sec {
        margin: 60px 0 90px
    }

    .content_and_video_sec.reduce_bs {
        margin-bottom: 60px
    }

    .content_and_video_sec__inner {
        row-gap: 25px
    }

    .content_and_video_sec__inner .content_wrapper {
        order: 2;
        padding-left: 0;
        padding-right: 0;
        width: 100%
    }

    .content_and_video_sec__inner .content_wrapper__inner .logo {
        margin-bottom: 15px
    }

    .content_and_video_sec__inner .content_wrapper__inner .content {
        max-width: 100%
    }

    .content_and_video_sec__inner .media_wrapper {
        order: 1;
        padding-left: 0;
        padding-right: 0;
        width: 100%
    }

    .content_and_video_sec__inner.meida_right .content_wrapper {
        order: 2;
        padding-left: 0;
        padding-right: 0
    }

    .content_and_video_sec__inner.meida_right .media_wrapper {
        order: 1;
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width:767px) {
    .content_and_video_sec {
        margin: 40px 0 60px
    }
}